Subject: [dns-privacy] Milestones changed for dprive WG

From: IETF Secretariat <[email-masked]>
Date: Thu, 12 Sep 2019 10:30:58 -0700

Changed milestone "Unpublished document on requirements for DNS privacy
services between recursive and authoritative servers (Wiki)", resolved as
"Done".

Changed milestone "Submit draft on operating DNS privacy services for
publication (BCP)", set due date to March 2020 from March 2019.

Changed milestone "Submit draft on DNS privacy exchanges involving
authoritative servers (Exp)", set due date to August 2020 from November 2019.

Changed milestone "Submit draft on DNS privacy performance metrics and actual
measurements (Info)", set due date to March 2021 from March 2019.

URL: https://datatracker.ietf.org/wg/dprive/about/